package com.d2v.web.vo;

import java.util.List;

public class DocKeywordListMapVO {
    private String docId;
    private List<String> docIdList;
    private String docName;
    private List<String> docKeywordList;

    public String getDocId() {
        return docId;
    }
    public void setDocId(String docId) {
        this.docId = docId;
    }
    public List<String> getDocIdList() {
        return docIdList;
    }
    public void setDocIdList(List<String> docIdList) {
        this.docIdList = docIdList;
    }
    public String getDocName() {
        return docName;
    }
    public void setDocName(String docName) {
        this.docName = docName;
    }
    public List<String> getDocKeywordList() {
        return docKeywordList;
    }
    public void setDocKeywordList(List<String> docKeywordList) {
        this.docKeywordList = docKeywordList;
    }

}
